<?php

use App\Language;
use Illuminate\Database\Seeder;

class LanguageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $locales = config('app.locales');

        foreach ($locales as $key => $value) {
            Language::create([
                'locale' => $key,
                'name' => $value,
            ]);
        }
    }
}
